﻿
@model IEnumerable<CompramotosFinal.Models.TablaInicio>

@{
    ViewBag.Title = "Inicio";
}

<!-- Main -->
<div id="main">


    <section id="top" class="one dark cover">
        <div class="container">
            <header>
                @foreach (var item in Model)
                {
                    <tr>       
                            <h2 class="alt">
                            @Html.DisplayFor(modelItem => item.Titulo)<br />
                            @Html.DisplayFor(modelItem => item.Titulo2)</h2>
                            <h2> @Html.DisplayFor(modelItem => item.Publicidad1)</h2>
                            <p>  @Html.DisplayFor(modelItem => item.Publicidad2)</p>
                    </tr>
                }
            </header>
            <footer>
                <a>@Html.ActionLink("Ver Portafolio", "Portfolio", "Home") </a>
                <span>|</span>
                <a>@Html.ActionLink("Mas Informacion", "Information", "Home") </a>
            </footer>
        </div>
    </section>
</div>